<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">2b5e6e86-fad8-40e2-9eff-4ca9defb697f</string>
    <string name="iwek">XDry6URZ6ZfEStCLKN2lBhC+SJFMp9soe4EmLToG8Wo=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg1J0PjWMYfCKxlZQKgD2+obaTb70U3ewyWBXaCpfAVuKhRANCAASgD8wWFFEgBUpsvKfaJIy/Unw+OJlij4Mva7QcSlZKCujQEiuFqx8d+XT5z23g2yRxTLUC5xePvoQCjyE2b1t5</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEoA/MFhRRIAVKbLyn2iSMv1J8PjiZYo+DL2u0HEpWSgro0BIrhasfHfl0+c9t4NskcUy1AucXj76EAo8hNm9beQ==</string>
    <int name="version" value="10" />
</map>
